/* GLOBAL */
* {
	box-sizing: border-box;
}

html {
	display: flex;
	height: 100%;
	width: 100%;
	font-family: "system-ui", "helvetica";
	background-color: #fff;
	color: #333;
	scrollbar-color: #294866 #dcdcdc;
	scrollbar-width: thin;
}

body {
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: max-content;
	font-size: 18px;
	line-height: 1.4;
	position: relative;
	align-items: center;
}

select {
	-moz-appearance: none;
}

a {
	color: #294866;
	text-decoration: none;
	transition: all 0.3s ease;
}

a:hover {
	color: #CF1515;
}

h2,
dl {
	margin-block-start: 0;
	margin-block-end: 0;
}

h1 {
	font-weight: 700;
	font-size: 40px;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	line-height: 1.4;
}

ul {
	list-style-type: none;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0;
	margin-inline-end: 0;
	padding-inline-start: 0;
}

:focus {
	outline: none;
}

.debug {
	padding: 14px;
	border: solid 1px #888;
	color: #888;
	border-radius: 4px;
	margin: 12px 0;
	background-color: #f5f5f5;
	font-size: 14px;
	width: auto;
	white-space: pre-wrap;
}

::-webkit-scrollbar {
	width: 6px;
	height: 6px;
}

::-webkit-scrollbar-thumb {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: #CF1515;
}

::-webkit-scrollbar-track {
	background-color: #dcdcdc;
}

.alert {
	text-align: center;
	margin-bottom: 8px;
}

.button-blk {
	display: flex;
	justify-content: center;
	align-content: center;
	background-color: #294866;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	transition: 0.3s ease;
	font-weight: 400;
	padding: 16px 16px;
	font-size: 32px;
	height: max-content;
}

.button-blk:hover {
	color: #fff;
	background-color: #CF1515;
}

.button-wht {
	display: flex;
	justify-content: center;
	align-content: center;
	background-color: #fff;
	color: #294866;
	text-transform: uppercase;
	cursor: pointer;
	transition: 0.3s ease;
	font-weight: 400;
	padding: 16px 16px;
	font-size: 32px;
	height: max-content;
}

.button-wht:hover {
	color: #fff;
	background-color: #CF1515;
}

/* HEADER */
#header {
	display: flex;
	width: 100%;
	height: 56px;
	background-color: #294866;
	transition: all 0.3s ease;
	padding: 12px;
	align-items: center;
	justify-content: space-between;
	position: sticky;
	top: 0;
	z-index: 100;
}

#logo a {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}

#logo a:hover {
	color: #CF1515;
}

#b-menu-btn {
	display: flex;
	width: 36px;
	height: 36px;
	cursor: pointer;
	transition: 0.2s;
}

#b-menu-btn:hover {
	transform: scale(1.2);
}

.b-menu-burger {
	background-image: url(/themes/custom/assets/img/burger.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

.b-menu-close {
	background-image: url(/themes/custom/assets/img/close.svg);
	background-size: contain;
	background-repeat: no-repeat;
}

/* COOKIES */
.cookies {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	justify-content: center;
	width: 100%;
	padding: 1rem;
	background-color: #222;
	z-index: 1000;
}

.cookies,
.cookies a {
	color: #fff !important;
}

.cookies a {
	text-decoration: underline;
}

.cookies__apply {
	width: max-content;
	height: 3rem;
	border-radius: 1rem;
	text-wrap: nowrap;
	padding: 1rem 4rem;
	background-color: #fff;
	border: none;
	cursor: pointer;
}

.cookies--active {
	display: flex;
	gap: 1rem;
}

@media (max-width: 768px) {
	.cookies--active {
		flex-direction: column;
	}
}

/* POLICY */
.policy {
	display: grid;
	gap: 2rem;
}

.policy p {
	margin-block-start: 0;
	margin-block-end: 0;
}

.policy ul {
	margin-block-start: 0;
	margin-block-end: 0;
	list-style-type: disc;
	padding-inline-start: 1rem;
}

/* CONTENT */
#modal-bg {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000000bf;
	top: 0;
	left: 0;
	z-index: 10;
	justify-content: center;
}

#modal-window {
	display: flex;
	padding: 18px;
	background-color: #fff;
	width: 90%;
	max-width: 840px;
	margin: auto;
	margin-top: 68px;
	position: fixed;
}

#modal-window-close {
	background-image: url(/themes/custom/assets/img/close_b.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 6px;
	right: 6px;
	cursor: pointer;
}

#modal-window-data {
	display: flex;
	width: 100%;
	height: fit-content;
	flex-direction: column;
	font-size: 14px;
}

#content {
	display: flex;
	flex-direction: column;
	grid-gap: 0;
	flex-grow: 1;
	width: 100%;
	height: auto;
	max-width: 1920px;
	position: relative;
}

#b-menu {
	display: none;
	position: fixed;
	background-color: #294866;
	z-index: 50;
	right: 0;
	top: 56px;
	width: 342px;
}

.b-menu-wrapper {
	display: flex;
	flex-direction: column;
	z-index: 1;
	position: relative;
}

#b-menu-close {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
}

.b-menu-item {
	color: #fff;
	font-size: 26px;
	text-align: center;
	padding: 22px 20px;
}

.section {
	display: block;
	width: 100%;
	min-height: 360px;
	justify-content: center;
}

.wrapper {
	max-width: 1140px;
}

.content-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 1140px;
	margin: 0 auto;
}

.black-wrapper {
	background-color: #294866;
	color: #fff;
}

/* SECTION-1 */
.banner {
	display: flex;
	position: relative;
	min-height: 100%;
	height: 600px;
	overflow: hidden;
}

.banner-inner {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.banner-scroller {
	display: flex;
	width: 100%;
	height: 100%;
	transition: transform .5s ease;
}

.banner-item {
	width: 100%;
	height: 100%;
	display: flex;
	position: relative;
	flex: 1 0 auto;
}

.banner-item-title {
	position: absolute;
	display: flex;
	width: 86%;
	font-size: 4.6rem;
	color: #fff;
	font-weight: 600;
	top: 24%;
	left: 7%;
	text-align: center;
	z-index: 1;
	background-color: #00000047;
	border-radius: 32px;
	padding: 16px 16px 32px 16px;
	line-height: 1.2;
}

.banner-item-img {
	display: flex;
	filter: brightness(0.56);
	width: 100%;
}

.banner-item-img img {
	display: flex;
	object-fit: cover;
	width: 100%;
}

/* SECTION-2 */
.small-blocks {
	display: grid;
	max-width: 100%;
	grid-template-columns: repeat(4, 1fr);
	height: 300px;
	margin-top: -120px;
	z-index: 1;
}

.small-blocks img {
	display: flex;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.text-about {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	padding: 40px 0;
	grid-gap: 12px;
}

.text-about-title h1 {
	font-size: 36px;
}

.text-about-text {
	display: grid;
	grid-gap: 20px;
}

/* SECTION-3 */
.section-3-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.section-3-wrapper_text {
	display: grid;
	padding: 40px 40px 40px 20%;
	align-content: space-between;
}

.section-3-wrapper_text_title {
	font-size: 40px;
}

.section-3-wrapper_blocks {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.section-3-wrapper_blocks_item {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
}

.section-3-wrapper_blocks_item_top {
	position: absolute;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.section-3-wrapper_blocks_item_top_title {
	font-size: 24px;
	margin-bottom: 6px;
}

.section-3-wrapper_blocks_item_top_logo {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.section-3-wrapper_blocks_item_top_logo img {
	width: 50%;
}

.section-3-wrapper_blocks_item_bacground {
	display: flex;
	height: 100%;
	width: 100%;
}

.section-3-wrapper_blocks_item_bacground img {
	display: flex;
	object-fit: cover;
	width: 100%;
	height: 100%;
	filter: brightness(0.56);
	z-index: 1;
}

/* SECTION-4 */
.section-4-wrapper {
	display: flex;
	flex-direction: column;
	margin: 40px auto;
}

.section-4-title {
	padding: 0 12px;
	font-size: 36px;
	font-weight: 700;
}

.section-4-text {
	display: flex;
	padding: 0 40% 0 12px;
	font-size: 20px;
}

.section-4-line {
	display: flex;
	background-color: #CF1515;
	height: 18px;
	margin: 0 40% 0 12px;
}

.section-4-small-blocks {
	display: flex;
	padding: 26px 12px;
	grid-gap: 6px;
	justify-content: space-between;
}

.section-4-small-text {
	font-weight: 500;
	font-size: 22px;
	margin-top: 66px;
	position: relative;
	text-align: center;
	flex: 1;
}

.section-4-small-text::before {
	position: absolute;
	content: '';
	background-image: url(/themes/custom/assets/img/check_circle.svg);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 52px;
	height: 52px;
	top: -66px;
	left: calc((100% - 52px) / 2);
}

/* SECTION-5 */
.section-5-wrapper {
	display: flex;
	margin: 0 auto;
	flex-direction: column;
}

.section-5-gallery {
	display: flex;
	flex-direction: column;
	width: 100%;
	position: relative;
	align-items: center;
	min-height: 746px;
}

.section-5-gallery img {
	object-fit: cover;
	position: absolute;
}

.section-5-gallery-img-1 {
	width: 350px;
	height: 350px;
	top: 100px;
	left: 2%;
}

.section-5-gallery-img-2 {
	width: 380px;
	top: 260px;
	left: 20%;
	border: 20px solid #fff;
}

.section-5-gallery-img-3 {
	width: 450px;
	height: 560px;
	top: 0;
	right: 20%;
}

.section-5-gallery-img-4 {
	width: 350px;
	height: 310px;
	right: 2%;
	top: 40px;
	border: 20px solid #fff;
}

.section-5-block {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}

.section-5-block-wrapper {
	display: flex;
	flex-direction: column;
	grid-gap: 16px;
	padding: 30px 60px;
	width: 480px;
	margin-top: -220px;
	background-color: #fff;
	z-index: 1;
}

.section-5-block-ico {}

.section-5-block-ico img {
	width: 90px;
}

.section-5-block-title {
	font-size: 26px;
}

.section-5-block-text {}

.section-5-block-button {}

/* SECTION CONTACTS */
.section-sontacts-wrapper {
	display: flex;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.55)), url(/themes/custom/assets/img/contacts/contacts-bg.jpg);
	object-fit: cover;
	justify-content: center;
	background-position: bottom;
	background-size: cover;
	background-repeat: no-repeat;
}

.section-sontacts-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	grid-gap: 18px;
	padding: 40px 0;
}

.section-sontacts-title {
	text-align: center;
	font-size: 28px;
	color: #CF1515;
}

.section-sontacts-title-line {
	background-color: #CF1515;
	width: 60px;
	height: 4px;
}

.section-sontacts-title-text {
	color: #fff;
	max-width: 700px;
	text-align: center;
}

.section-sontacts-block {
	display: grid;
	background-color: #fff;
	width: 100%;
	padding: 18px 26px;
	grid-template-columns: repeat(3, 1fr);
}

.section-sontacts-block-tile {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.section-sontacts-block-tile-logo {
	width: 120px;
	height: 120px;
	border-radius: 60px;
	background-color: #CF1515;
	display: flex;
	justify-content: center;
	margin-bottom: 12px;
}

.section-sontacts-block-tile-logo img {
	width: 60%;
}

.section-sontacts-block-tile-title {
	font-size: 20px;
	opacity: 0.8;
	font-weight: 600;
	margin-bottom: 12px;
}

.section-sontacts-block-tile-info {
	font-weight: 600;
	opacity: 0.8;
	text-align: center;
}

/* SECTION CONTACT-FORM */
#contact-form {
	background-color: #fff;
}

.contact-form-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 40px auto;
	position: relative;
}

.contact-form-wrapper-line {
	background-color: #CF1515;
	width: 100%;
	height: 160px;
	position: absolute;
	top: 10%;
	z-index: 1;
}

.contact-form-block {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	grid-gap: 18px;
	background-color: #294866;
	background-position: center;
	padding-top: 16px;
	padding-bottom: 40px;
	width: 86%;
	z-index: 2;
}

.contact-form-title {
	text-align: center;
	color: #fff;
	font-size: 40px;
	font-weight: 400;
}

.contact-form-form-block {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	padding: 20px;
	width: 100%;
	max-width: 720px;
	margin: 0 auto;
	margin-top: 8px;

}

.contact-send-form {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 18px;
	width: 100%;
	margin-bottom: 18px;
}

.form-group {
	position: relative;
}

.form-control {
	border: none;
	height: 54px;
	width: 100%;
	padding: 12px;
	font-size: 18px;
	font-weight: 500;
	background-color: #f5f5f5;
}

.control-label {
	position: absolute;
	right: 6px;
	bottom: 4px;
	font-size: 12px;
}

.form-group:nth-child(4),
.form-group:nth-child(7) {
	grid-column-start: 1;
	grid-column-end: 3;
}

.contact-send-button {
	grid-column-start: 1;
	grid-column-end: 3;
}

.contact-send-button .button-blk {
	height: 50px;
	padding: 6px;
	font-size: 22px;
	display: flex;
	align-items: center;
	border: none;
	width: 100%;
}

.contact-form-title-line {
	background-color: #fff;
	width: 60px;
	height: 4px;
}

.contact-form-oferta {
	font-size: 13px;
	grid-column-start: 1;
	grid-column-end: 3;
}

#soglasiye {
	text-decoration: underline;
}

/* FOOTER */
#footer {
	display: flex;
	width: 100%;
	height: auto;
	background-color: #294866;
	transition: all 0.3s ease;
	padding: 42px 18px;
	padding-bottom: 28px;
	align-items: center;
	justify-content: center;
	color: #fff;
}

.footer-wrapper {
	text-align: center;
}
